{
    \u1234AAA: 1,
    AAA\u1234: 2,
    $AAA: 3,
    é果\u1234é果\u1234é果: 4,
    \uD83D\uDE0A: 5,
    😀: 6,
    true: true,
    false: false,
    null: null,
    while: true,
    do: true,
    _: true,
    _$_: true,
    $_test123_$: true
}